WordPress.org

Support

Support » Plugins and Hacks » [Plugin: SI CAPTCHA Anti-Spam] Translation broken since version 2.7

[Plugin: SI CAPTCHA Anti-Spam] Translation broken since version 2.7

  • The problem seems to affect all languages.

    In si-captcha.php, the error message was changed from “Error: You entered in the wrong Captcha phrase. Press your browsers back button and try again.” to
    “Error: You entered in the wrong CAPTCHA phrase. Press your browser\’s back button and try again.”

    This change breaks all translations.

    http://wordpress.org/extend/plugins/si-captcha-for-wordpress/

  • The topic ‘[Plugin: SI CAPTCHA Anti-Spam] Translation broken since version 2.7’ is closed to new replies.